(* $Id: motif.mli,v 1.3 2006-05-28 02:30:23 deraugla Exp $ *)

open Rtdecl;
open Xlib;

type motif_border = [ MBpush | MBflat | MBpop ];
type motif_dir = [ MDup | MDdown | MDleft | MDright ];

value motif_border :
  xdata -> window -> int -> int -> int -> int -> motif_border -> unit;
value motif_backg : xdata -> window -> unit;
value motif_arrow :
  xdata -> window -> int -> int -> int -> int -> motif_dir -> motif_border ->
    unit;
